Changes between Version 2 and Version 3 of Ticket #19726, comment 5


Ignore:
Timestamp:
03/17/17 10:36:04 (5 years ago)
Author:
nthiery
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #19726, comment 5

    v2 v3  
    1 Note for the record: the GAP 4.9 distribution will come with recent autotoolS config.xxx files; so this won't be needed anymore. I am reverting this in #22626.
     1Note for the record: the GAP 4.9 distribution will come with recent autotoolS config.xxx files; so this won't be needed anymore. I am therefore reverting this in #22626.